{
    "dc_identifier": "nl.gm0050.2c.2011.6718375-13",
    "dc_title": "Gemeenteraad 2011-06-30 - Programmarekening 2010",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zeewolde op 2011-06-30. Onderdeel: Programmarekening 2010.",
    "dc_source": "https://zeewolde.bestuurlijkeinformatie.nl/Agenda/Index/7d1549b9-9d13-4367-a180-a096513f2ef8",
    "dc_publisher": "gm0050",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-18",
    "foi_publishedDate": "2011-06-30",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Zeewolde",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zeewolde",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "177",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0050.2c.2011.6718375-13",
    "dc_externalIdentifier": "6718405",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-06-30",
    "foi_meetingNumber": "6718375",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0050.2c.2011.6718375-13.doc.1",
            "dc_title": "20110630.16 Programmarekening 2010_progr.rek.pdf",
            "foi_fileName": "20110630.16%20Programmarekening%202010_progr.rek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zeewolde&id=73829cab-2ac7-4f39-a241-b281f7a46c45"
        },
        {
            "dc_identifier": "nl.gm0050.2c.2011.6718375-13.doc.2",
            "dc_title": "20110630.16 Programmarekening 2010_progr.rek. erratum.pdf",
            "foi_fileName": "20110630.16%20Programmarekening%202010_progr.rek.%20erratum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zeewolde&id=7920020f-c505-4334-b2e7-b55952b9d14a"
        },
        {
            "dc_identifier": "nl.gm0050.2c.2011.6718375-13.doc.3",
            "dc_title": "20110630.16 Programmarekening 2010.pdf",
            "foi_fileName": "20110630.16%20Programmarekening%202010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zeewolde&id=e27eda9f-72a0-4ff4-b12d-a8ccfaf4c5d6"
        },
        {
            "dc_identifier": "nl.gm0050.2c.2011.6718375-13.doc.4",
            "dc_title": "20110630.16 Programmarekening 2010_rapport van bevindingen.pdf",
            "foi_fileName": "20110630.16%20Programmarekening%202010_rapport%20van%20bevindingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zeewolde&id=0fbe6588-88a7-4509-aa5f-6eb48b8f0e39"
        }
    ]
}